.click_block.active-border {
    border: 1px solid #4ea87b;
} 

.warranty__text-content a, #popup_instruction .content a {
    color: #FFF !important
}

#popup_instruction .content img, .warranty__text-content img {
    width: 100% !important;
    height: auto  !important
}

.mark_oficial {
    box-shadow:0px 1px 0px #4ea87b,0px -1px 0px #4ea87b,1px 0px 0px #4ea87b,-1px 0px 0px #4ea87b;
}

.price__tip-mark {
    max-width: 500px;
    z-index: 9;
}
/*
.top-page__pluses-mark li {
    max-width: 158px !important;
}
*/
#go_top {
    bottom: 72px;
    left: -50px;
    bottom: 12px;
}

.calc-popup ~ #go_top {
    bottom: 72px;
}

@media (max-width: 600px) {
    
    .repair .repair__block {
        min-height: 205px;
    }
    
    .repair .repair__image {
        height: 74px;
    }
}

.cert__author {
    z-index: 1;
}

#menu .email a {
    color: #FFF;
    text-decoration: none;
}
#logo .logo__title {
    text-transform: uppercase;
}